Subject: I-D Action: draft-king-teas-applicability-actn-slicing-00.txt

From: [email-masked]
Date: Tue, 13 Jun 2017 08:03:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Applicability of Abstraction and Control of TE Networks (ACTN) to Network Slicing
        Author          : Daniel King
	Filename        : draft-king-teas-applicability-actn-slicing-00.txt
	Pages           : 14
	Date            : 2017-06-13

Abstract:
   Network abstraction is a technique that can be applied to a network
   domain to manage network resources to create a virtualized network
   that is under the control of a network operator (or perhaps the
   customer).

   Network slicing is an approach to network operations that builds on
   the concept of network abstraction to provide programmability,
   flexibility, and modularity.  It uses techniques such as Software
   Defined Networking (SDN) and Network Function Virtualization (NFV)
   to create multiple logical (virtual) networks, each tailored for a
   given use case, on top of a common network.

   These logical networks are referred to as network slices. A network
   slice does not necessarily represent dedicated resources in the
   server network, but does constitute a commitment by the service
   provider to provide a specific level of service.

   The Abstraction and Control of Traffic Engineered Networks (ACTN)
   defines an SDN-based architecture that relies on the concepts of
   network and service abstraction to detach network and service
   control from the underlying data plane.

   This document outlines the applicability of ACTN to network
   slicing in an IETF technology network.  It also identifies the
   features of network slicing not currently within the scope of ACTN,
   and indicates where ACTN might be extended.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-king-teas-applicability-actn-slicing/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-king-teas-applicability-actn-slicing-00
https://datatracker.ietf.org/doc/html/draft-king-teas-applicability-actn-slicing-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/